WebM Codec SDK

Data Fields
vpx_codec_enc_output_cx_cb_pair Struct Reference
Common Algorithm Interface » Encoder Algorithm Interface

Callback function pointer / user data pair storage. More...

`#include <vpx_encoder.h>`

## Data Fields
vpx_codec_enc_output_cx_pkt_cb_fn_t | output_cx_pkt
void * | user_priv

## Detailed Description

Callback function pointer / user data pair storage.

## Field Documentation

## ◆ output_cx_pkt

vpx_codec_enc_output_cx_pkt_cb_fn_t vpx_codec_enc_output_cx_cb_pair::output_cx_pkt

Callback function

## ◆ user_priv

void* vpx_codec_enc_output_cx_cb_pair::user_priv

Pointer to private data

The documentation for this struct was generated from the following file:

- vpx/vpx_encoder.h